Intermittent REFTEST ERROR | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/css-grid/grid-item-justify-002.html | application timed out after 330 seconds with no output

RESOLVED INCOMPLETE

Status

()

Core
Graphics
P3
normal
RESOLVED INCOMPLETE
a year ago
10 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

(Depends on: 1 bug, {bulk-close-intermittents, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [gfx-noted])

Component: Graphics → Layout
06:31:59     INFO - REFTEST TEST-START | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/css-grid/grid-item-justify-002.html == file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/css-grid/grid-item-justify-002-ref.html
06:31:59     INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/css-grid/grid-item-justify-002.html | 7976 / 15089 (52%)
06:31:59     INFO - REFTEST TEST-LOAD | file:///C:/slave/test/build/tests/reftest/tests/layout/reftests/css-grid/grid-item-justify-002-ref.html | 7976 / 15089 (52%)
06:31:59     INFO - JavaScript error: chrome://reftest/content/reftest.jsm, line 1717: NS_ERROR_FAILURE:
--------------------^

http://searchfox.org/mozilla-central/rev/02a56df6474a97cf84d94bbcfaa126979970905d/layout/tools/reftest/reftest.jsm#1717

I guess the line number doesn't match the source exactly, but the nearby code appears
to capture the results into canvas elements and compare them?
Some kind of canvas or graphics failure?

(fwiw, I've seen these occasionally before, e.g. bug 1300326 (which has a better error message,
see bug 1300326 comment 2))

Probably nothing to worry about, unless it start occurring more frequently.
Component: Layout → Graphics
Priority: -- → P3
Whiteboard: [gfx-noted]
Depends on: 1300355

Comment 2

a year ago
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1333290&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 3

11 months ago
1 failures in 720 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1333290&startday=2017-07-10&endday=2017-07-16&tree=all

Comment 4

11 months ago
1 failures in 822 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1333290&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 5

11 months ago
1 failures in 1008 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1333290&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 6

11 months ago
2 failures in 888 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1333290&startday=2017-07-31&endday=2017-08-06&tree=all
Status: NEW → RESOLVED
Last Resolved: 10 months ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.